Debian Bug report logs - #621911
O: wmifinfo -- Dockapp that shows information for all interfaces

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Enrique Monge <emonge@debian.org.sv>

Date: Sun, 10 Apr 2011 02:33:02 UTC

Severity: normal

Merged with 628614

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#621911; Package wnpp. (Sun, 10 Apr 2011 02:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Enrique Monge <emonge@debian.org.sv>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 10 Apr 2011 02:33:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Enrique Monge <emonge@debian.org.sv>
To: submit@bugs.debian.org
Subject: O: wmifinfo -- Dockapp that shows information for all interfaces
Date: Sat, 09 Apr 2011 15:21:15 -0600
Package: wnpp
Severity: normal

Hi,
I intend to orphan the wmifinfo package because I don't use the package anymore.  
If anybody is interested to adopt it, feel free to do.

Package description:
wmifinfo is a simple applet showing basic network info for all available
interfaces. It shows IP address, netmask, gateway and MAC address in a
similar way to ifconfig.






Changed Bug title to '#621911: ITA: wmifinfo -- Dockapp that shows information for all interfaces' from 'O: wmifinfo -- Dockapp that shows information for all interfaces' Request was from Michelle Konzack <linux4michelle@tamay-dogan.net> to control@bugs.debian.org. (Sun, 10 Apr 2011 17:43:32 GMT) Full text and rfc822 format available.

Owner recorded as Michelle Konzack <linux4michelle@tamay-dogan.net>. Request was from Michelle Konzack <linux4michelle@tamay-dogan.net> to control@bugs.debian.org. (Sun, 10 Apr 2011 17:43:33 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Paul Gevers <paul@climbing.nl> to control@bugs.debian.org. (Sat, 02 Jul 2011 10:24:57 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: wmifinfo -- Dockapp that shows information for all interfaces' from '#621911: ITA: wmifinfo -- Dockapp that shows information for all interfaces' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 11 Jan 2012 00:33:10 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'wishlist' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 12 Jan 2012 03:03:05 GMT) Full text and rfc822 format available.

Forcibly Merged 621911 628614. Request was from Iain Lane <laney@debian.org> to control@bugs.debian.org. (Thu, 12 Jan 2012 14:01:55 GMT) Full text and rfc822 format available.

Owner recorded as Michelle Konzack <linux4michelle@tamay-dogan.net>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 05 Jun 2012 23:54:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Michelle Konzack <linux4michelle@tamay-dogan.net>:
Bug#621911; Package wnpp. (Tue, 11 Dec 2012 01:03:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Michelle Konzack <linux4michelle@tamay-dogan.net>. (Tue, 11 Dec 2012 01:03:41 GMT) Full text and rfc822 format available.

Message #24 received at 621911@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 621911@bugs.debian.org
Cc: control@bugs.debian.org
Subject: wmifinfo: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:34 +0000
retitle 621911 O: wmifinfo -- Dockapp that shows information for all interfaces
noowner 621911
tag 621911 - pending
thanks

Hi,

This is an automatic email to change the status of wmifinfo back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting wmifinfo, please send a mail to
<control@bugs.debian.org> with:

 retitle 621911 ITA: wmifinfo -- Dockapp that shows information for all interfaces
 owner 621911 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <621911@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: wmifinfo -- Dockapp that shows information for all interfaces' from 'ITA: wmifinfo -- Dockapp that shows information for all interfaces' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:04:59 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Michelle Konzack <linux4michelle@tamay-dogan.net>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:04:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:27:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.